erro no amarok 1.4

1. erro no amarok 1.4

Hugo Bastos Lima Verde
hblv33

(usa Ubuntu)

Enviado em 30/11/2007 - 14:41h

oi pessoal, no meu kurumin tenho lame e codecs win32 instalado, no entanto quando tento rodar arquivos mp3, há um aviso de o xine-engine não pode rodar arquivos mp3, como resolver este problema, uma vez que os outros tocadores, rodam normalmente qualquer tipo de arquivo, xmms, vl media player que instalei recentemente e adorei, exatamente por isso, roda tudo sem muita complicação.


  


2. Re: erro no amarok 1.4

Marcelo Cavalcante Rocha
kalib

(usa Arch Linux)

Enviado em 30/11/2007 - 16:55h

Eu recomendaria que você usasse o amarok...é o mais completo e perfeito em minha opnião..
Sobre o xine..chegou a procurar em suas propriedades? nunca o utilizei mas em seu lugar eu tentaria encontrar algo referente a codecs dentro de suas propriedades, preferencias, configurações..pode ser que lá tenha a opção para habilitar este suporte. ;]






Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts